         <?php 		$opendb2=new mydb($db2);
		$mantplstr=""; //手工翻译拼合串
		$headlang="";
	 
		
		$skipinclude=array(); // 包含这些关键字的字段跳过 
	
		$skiptable=array(); // 
		
		$includetable=array("ls_functioncates","ls_article","ls_products" ); // 必须包含的表
		$skiptitle=array("ID","Num","enable" ,"clickNum", "grade", "suffStr" ); // 与这些关键字相同的字段跳过
		$altb=array("a","b","c" ,"d", "e", "f", "g", "h", "i", "j", "k", "l", "m", "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", "y", "z" );
	
		$i=0;
		$sqltable="show table status  ";
		$querytable=$opendb2->query($sqltable); 
		$flagtablename="noflagtablename";
		$firstget=true;
		while($rowstable=mysqli_fetch_assoc($querytable))
		{				
			$tablename1=trim($rowstable['Name']);
			if($tablename1=="" ) continue;
			if($firstget) {$flagtablename=$tablename1;$firstget=false;}
			if(!strin($tablename1,$skiptable))
			{ 
				 $transsqlinit3="【".$tablename1."】 ";
				 $sqlcolumns1   ="show columns in  ".$tablename1." "; 
				 $querycolumns1   = $opendb2->query($sqlcolumns1); 
				 // echo $tablename."  ";

				  while($rowscolumns1=mysqli_fetch_assoc($querycolumns1))
				  {		
					  
					  $fieldname1=$rowscolumns1['Field'];
					  if($fieldname1=="")continue;
					   $transsqlinit3.="  ".$fieldname1.", ";
				  }
				  mysqli_data_seek($querycolumns1,0);
				echo "<option value='".$transsqlinit3."' title='".$tablename1."'> ".$tablename1."</option>";
			}
			 $i++;
		}
		//$opendb2->close();
		mysqli_data_seek($querytable,0);
		 ?>
 